#include "RunMaterialInfoListRefresh.h"
#include "RunDataCacheRefresh.h"

RunMaterialInfoListRefresh::RunMaterialInfoListRefresh(InteractiveTask *task, QMutex *mutex)
    :RunAbstract(task, mutex)
{

}


void RunMaterialInfoListRefresh::run()
{
    qDebug() << "调用获取物资类型接口(2)";
     RunDataCacheRefresh::httpGetMaterialType();
    qDebug() << "调用获取异常物资接口(3)";
    RunDataCacheRefresh::httpGetExMaterialInfo();
}
